View Issue Details

IDProjectCategoryView StatusLast Update
0001466SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001466: REST API - setting the target schema and/or catalog does not work when using the REST API
DescriptionREST API - setting the target schema and/or catalog does not work when using the REST API
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5e9184f8

2013-11-16 10:57:32

chenson

Details Diff
0001466: REST API - setting the target schema and/or catalog does not work when using the REST API
0001465: REST API - default schema and/or catalog are filled in for generated sql statement even if they are blank in sym_trigger

0001466
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Table.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/StructureDataWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-11-15 08:45 chenson New Issue
2013-11-15 08:45 chenson Status new => assigned
2013-11-15 08:45 chenson Assigned To => chenson
2013-11-16 10:56 chenson Fixed in Version => 3.6.0
2013-11-16 10:56 chenson Target Version 3.5.12 => 3.6.0
2013-11-16 10:56 chenson Status assigned => resolved
2013-11-16 10:56 chenson Resolution open => fixed
2013-11-24 18:47 chenson Fixed in Version 3.6.0 => 3.5.12
2013-11-24 18:47 chenson Target Version 3.6.0 => 3.5.12
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7774
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5e9184f8